<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_DASHBOARD_EVENT_LOG_TITLE', 'Event Log');
mh_define('MAILBEEZ_DASHBOARD_EVENT_LOG_DESCRIPTION', 'List of logged events');
mh_define('MAILBEEZ_DASHBOARD_EVENT_LOG_TEXT', 'Recent Events');
mh_define('MAILBEEZ_DASHBOARD_EVENT_LOG_EVENT', 'Event');
mh_define('MAILBEEZ_DASHBOARD_EVENT_LOG_DATE', 'Time Stamp');
mh_define('MAILBEEZ_DASHBOARD_EVENT_LOG_LINK_REPORT_TEXT', 'Show All');
mh_define('MAILBEEZ_DASHBOARD_EVENT_LOG_LINK_REPORT', 'Go to Event Log Viewer');

mh_define('MAILBEEZ_DASHBOARD_EVENT_LOG_STATUS_TITLE', 'Activate Module');
mh_define('MAILBEEZ_DASHBOARD_EVENT_LOG_STATUS_DESC', 'Do you want to activate this module?');
mh_define('MAILBEEZ_DASHBOARD_EVENT_LOG_SORT_ORDER_TITLE', 'Sort Order of Display.');
mh_define('MAILBEEZ_DASHBOARD_EVENT_LOG_SORT_ORDER_DESC', 'Sort order of display. Lowest is displayed first.');
?>